.main_wrapper .enviornment_consideration li button {
    color: #000;
    width: 100%;
    /* padding: 20px; */
    background: #F5F7FF;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    letter-spacing: 0.04em;
    color: #1f9ed1;
    border-radius: 0px !important;
    height: 60px;
}

.enviornment_consideration {
    border-bottom: none !important;
}

.color_div .enviornment_consideration li .nav-link.active {
    border: none !important;
    color: #fff !important;
    border-bottom: 1px solid #1f9ed1 !important;
    margin: 0 auto;
    background: linear-gradient(90deg, #1f9ed1 0%, rgb(0 149 209 / 40%) 100%) !important;
    box-shadow: 0px 4px 10px rgb(25 97 156 / 20%);
    border-radius: 0px 0px 0px 0px;
    padding: 20px;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0.04em;
}